Description

Hi, a bit of the background first: there was a time use module (as far as | am aware stylized questions only) for BHPS. It was
calibrated by Kan & Gershuny and can be merged with BHPS 1994-2004 data, so you get ten years of time allocation data for the
panel respondents. Strangely, there is no info about any of these variables in Understanding Society variable search tool. But the
module can be downloaded from UK Data Archives website, so it is definitely there.

Now, | suspect there might a similar module for Understanding Society - one that was collected to be merged with the panel data.
Does anyone know where | might get some information about it or - if it exists - where the data can be obtained from?

Thank you very much for any feedback on that.

History

#1 - 10/26/2021 12:07 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your inquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 10/26/2021 09:19 PM - Understanding Society User Support Team
- % Done changed from 0 to 10

#3 - 11/02/2021 02:52 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hello,

We don’t have a time use set of questions in Understanding Society and we’ve not carried time-use diaries. While there is no time-use module, there
are some individual questions that refer to time use such as:

Questions about housework and domestic chores.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/10/questionnaire-module/domesticlabour_w10

We also ask the usual hours worked and overtime hours for those who are employed.
ttps //WwWw. understandlngsomety ac. uk/documentatlon/malnstage/dataset documentatlon/varlable/ bhrs

There are specific questions about hours spent playing computer games and on social media in the youth questionnaire for 10-15 year olds

Please use the variable search facility here:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation

Best wishes,
Understanding Society User Support Team

#4 - 12/14/2021 01:37 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved

04/09/2024 12



https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/10/questionnaire-module/domesticlabour_w10
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbhrs
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbot
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/aidhrs
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation

- % Done changed from 80 to 100
